credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: dec664f5-44d3-4b05-9718-7b894b3588d7
      project-domain-name: Default
      tenant-name: juju_epc-project_f4796b35-7c51-4a05-bfb1-edd18d3cbb13
      user-domain-name: Default
      username: juju_epc-user_f4796b35-7c51-4a05-bfb1-edd18d3cbb13